

footer .column1 {
position: relative;
top: -18px;
}

/* Fixing the headers on category pages */
body.archive.category .logo_wrapper img.dark { opacity: 1 !important; }
.archive.category .light nav.main_menu>ul>li>a,
.archive.category .light nav.main_menu>ul>li>a:hover { color: #9d9d9d; }
.archive.category .light nav.main_menu>ul>li.active>a { color: #00315b; }

/* Make links on portfolio page "invisible" */
.portfolio_main_holder .portfolio_title a { cursor: default; pointer-events: none; }
.vc_custom_1501780430391{padding-right: 200px !important;}.vc_custom_1501782281880{padding-left: 200px !important;}.vc_custom_1501780430391{padding-right: 200px !important;}.vc_custom_1501780430391{padding-right: 200px !important;}.vc_custom_1502794574439{padding-right: 200px !important;}.vc_custom_1501782281880{padding-left: 200px !important;}.vc_custom_1501780430391{padding-right: 200px !important;}.vc_custom_1501780430391{padding-right: 200px !important;}.vc_custom_1502794609011{padding-left: 200px !important;}</style><noscript><style type="text/css"> .wpb_animate_when_almost_visible { opacity: 1; }
